﻿
/* Browserwarnung bei veralteten Browsern */
.browserWarningContainer
{     
  width: 700px;
  height: 400px;
  background-color: rgb(255, 255, 255);
  border: 1px solid #BEBDBD;
  position: absolute;
  top: calc(100% /2 - 200px);
  left: calc(100% /2 - 350px);
  z-index: 9999;  
}

.browserWarningContainer span 
{
    text-align: center;    
    display: block;
    margin: 30px 0 35px;
    font-size: 24px;
    font-family: Georgia;
    color: #282828;
    font-weight: 300;
    line-height: 25px;
}

.browserWarningContainer p 
{
    margin-left: 25px;
    margin-right: 25px;
}

.browserWarningContainer .browserIconList
{
    list-style: none;
    margin-top: 30px;
}

.browserWarningContainer .browserIconList li
{
    float: left;
    list-style-type: none;
    text-align: center;
    font-size: 12px;
    margin-left: 10px;
    margin-right: 10px;
}

.browserWarningContainer img
{
    border: none;
}

.browserWarningContainer .iconClose
{    
    height: 20px;
    width: 20px;
    text-decoration: none;
    float: right;
    position: relative;
    margin: 7px 10px;
    padding: 5px 5px;
    cursor: pointer;
}

.master_blackout 
{
    position: absolute;
    left: 0;
    top: 0;
    background-color: #000;
    z-index: 100;
    filter: alpha(opacity=70);
    -moz-opacity: .7;
    -khtml-opacity: .7;
    opacity: .7;
    width: 100%;
    height: 100%;
    display: none;
}

.body_noscroll
{
    overflow-y: hidden;
}